package org.springblade.system.service;

import org.springblade.common.core.domain.AjaxResult;
import org.springblade.system.domain.ArchivedSettingDto;

import java.util.List;

/**
 * @Author：liang.chao
 * @Date：2025/9/15 - 9:58
 */
public interface ArchivedSettingService {
    List<ArchivedSettingDto> getArchivedSetting(ArchivedSettingDto dto);

    AjaxResult addArchivedSetting(ArchivedSettingDto dto);

    AjaxResult updateArchivedSetting(List<ArchivedSettingDto> dto);
}
